body {
font-family: Verdana, sans-serif; 
font-size: 75%; 
background: #fff; 
margin: 0; 
padding: 10px 0; 
text-align: center; 
min-width: 770px; 
}
a {
	font-weight: bold;
	background: #4A3C89;
	color: #fff;
}

a:hover {
	font-weight: bold;
	background: #fff;
	color: #4A3C89;
}
h2 {
text-align:center;
font-family: Times New Roman;
}
h3 {
text-align:left;
font-family: Times New Roman;
}
#hlavni {
width: 760px;
margin: 0 auto;
text-align: justify;
border: 1px solid #000;
}

#horni {
height: 75px;
background: #4A3C89 url("../img/mojehlav2.gif") no-repeat;
}
.textinfo {
width: 760px;
margin: 0 auto;
background: #4A3C89;
text-align: center;
border-top: 2px solid #fff;
font-weight: bold;
color: #fff;
}
#logo {
height: 75px;
width: 760px;
text-align: center;
background: #fff url("../parfotek.gif") no-repeat;
border-top: 2px solid #fff;
}



#obsah {
width: 760px;
padding: 10px 0; 
float: justify;
}
.odstavce {
margin: 30px;
padding: 0 0;
text-align: justify; 
}
#tab {
font-size: 80%; 
}
#paticka {
width: 760px;
margin: 0 auto;
color: #fff;
background: #4A3C89;
text-align: center; 

clear: both;
}

